RubyGems Navigation menu

right-scale-api 0.0.6

A client for the RightScale API that hides some of the complexity of the API (It doesn't require passing around hrefs as much). Based on HTTParty

Gemfile:
= 复制到剪贴板 已复制

安装:
=

版本列表:

  1. 0.0.6 - November 02, 2010 (11.0 KB)
  2. 0.0.5 - November 01, 2010 (10.5 KB)
  3. 0.0.4 - September 14, 2010 (10.5 KB)
  4. 0.0.3 - May 21, 2010 (9.0 KB)
  5. 0.0.2 - May 10, 2010 (9.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

httparty ~> 0.6.0

Development 依赖关系 (1):

rspec >= 1.2.9

所有者:

作者:

  • Nick Howard

SHA 256 checksum:

4c9e91e9b78e1ae242722516d0da669fcacec5d9aed9ab372f63497fd46ca860

下载总次数 23,882

这个版本 4,793

许可:

需要的 Ruby 版本:

相关链接: